Exploit Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on September 11th, 2019 📆 | 4013 Views ⚑

0

Mendix up to 7.23.5 Excel Importer Module Server-Side Request Forgery

A vulnerability has been found in Mendix up to 7.23.5 and classified as critical. This vulnerability affects some unknown functionality of the component Excel Importer Module. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.141556

Download Premium WordPress Themes Free
Download Nulled WordPress Themes
Download Premium WordPress Themes Free
Download WordPress Themes Free
online free course

Tagged with:



Leave a Reply ✍


loading...